{% extends 'base.html' %}

{% block header %}
  <h2>{% block title %}Home{% endblock title%}</h2>
{% endblock header%}

{% block content %}
  <h2>Welcome, {{ result['name']}}</h2>
{% endblock content%}